@echo off
rem Edit this variable to point to
rem the openssl.cnf file included
rem with easy-rsa.

set HOME=%ProgramFiles%\OpenVPN\easy-rsa
set KEY_CONFIG=openssl-1.0.0.cnf
set OPENSSL_CONF=openssl.cnf

rem Edit this variable to point to
rem your soon-to-be-created key
rem directory.
rem
rem WARNING: clean-all will do
rem a rm -rf on this directory
rem so make sure you define
rem it correctly!
set KEY_DIR=keys

rem Increase this to 2048 if you
rem are paranoid.  This will slow
rem down TLS negotiation performance
rem as well as the one-time DH parms
rem generation process.
set KEY_SIZE=1024

rem These are the default values for fields
rem which will be placed in the certificate.
rem Change these to reflect your site.
rem Don't leave any of these parms blank.

set KEY_COUNTRY=BR
set KEY_PROVINCE=Rio Grande do Sul
set KEY_CITY=Porto Alegre
set KEY_ORG=Confederacao Interestadual das Cooperativas Ligadas ao Sicredi
set KEY_EMAIL=temi@terra.com.br
set KEY_CN=Puma Sistemas
set KEY_NAME=Puma Sistemas
set KEY_OU=Puma Sistemas
set PKCS11_MODULE_PATH=Puma Sistemas
set PKCS11_PIN=trpuma0109
pause